<div class="sheet-container">
    <img class="background" src="{{backgroundImages.url}}" title="{{localize backgroundImages.title}}"
         alt="{{localize 'tor1e.weapons.details.tech.alt'}}"/>
    <form class="{{cssClass}}" autocomplete="off">
        <header class="sheet-header">
            <img src="{{item.img}}" data-edit="img" title="{{item.name}}" height="64" width="64" alt="{{localize 'tor1e.traits.details.tech.alt'}}"/>
            <h1><label>
                <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
            </label></h1>
        </header>
        <div class="sheet-content">
            <label for="protection.value">{{localize system.protection.label}} :
                <input name="system.protection.value" type="number" value="{{system.protection.value}}" data-dtype="{{system.protection.type}}"/>
            </label>
            <label for="encumbrance.value">{{localize system.encumbrance.label}} :
                <input name="system.encumbrance.value" type="number" value="{{system.encumbrance.value}}" data-dtype="{{system.encumbrance.type}}"/>
            </label>
            <label>{{localize system.group.label}}:
                <select name="system.group.value">
                    {{#select system.group.value}}
                        {{#each config.armourGroups as |name type|}}
                            <option value="{{type}}">{{localize name}}</option>
                        {{/each}}
                    {{/select}}
                </select>
            </label>
            <div>
                <p>{{localize system.description.label}}:</p>
                {{editor description target="system.description.value" button=true editable=true}}
            </div>
        </div>
    </form>
</div>